メインコンテンツへスキップ
GET
/
crm
/
v3
/
pipelines
/
{objectType}
/
{pipelineId}
/
audit
パイプラインに対する全ての変更の監査を返す
curl --request GET \
  --url https://api.hubapi.com/crm/v3/pipelines/{objectType}/{pipelineId}/audit \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "action": "<string>",
      "identifier": "<string>",
      "portalId": 123,
      "fromUserId": 123,
      "message": "<string>",
      "rawObject": {},
      "timestamp": "2023-11-07T05:31:56Z"
    }
  ]
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

objectType
string
必須

取得するパイプライン監査のオブジェクトタイプ(例:取引やチケット)

pipelineId
string
必須

監査履歴を取得するパイプラインの固有ID。

レスポンス

successful operation

results
object[]
必須
Last modified on March 30, 2026